@charset "utf-8";
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}
@font-face {font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal;}
@import url("https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css");

@font-face {
    font-family: 'GmarketSans';
    src: url("../font/GmarketSansTTFLight.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url("../font/GmarketSansTTFMedium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url("../font/GmarketSansTTFBold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Default Style */
*    	  	{margin:0; padding:0;}
html        {width:100%; margin:0 auto; position: relative;  min-height: 100%; margin: 0; 	word-break: keep-all; min-width:1280px;}
body		{background-color:#fff; overflow-x:hidden; min-height: 100%; margin: 0; font-family:'Noto Sans KR', sans-serif;}

/*td *, div *, li *, span *, p *  {vertical-align: middle;}*/
ul, ol, li						{list-style:none; }

img			{display:block; vertical-align:top;}

/* Link Style */
a:link		{text-decoration:none; cursor:pointer;}
a:visited	{text-decoration:none; cursor:pointer;}
a:active	{text-decoration:none; cursor:pointer;}
a:hover		{text-decoration:none; cursor:pointer;}

a,em,span { color:inherit;  font-family:inherit; font-size:inherit; line-height: inherit; }


/* From Style */
textarea	{padding:5px; border: solid 1px #bdbdbd; background-color:#fff;}
input		{vertical-align:middle; }
input.txt,
input.text,
input.it	{height: 23px; line-height:23px; border: solid 1px #bdbdbd; background-color:#fff;}
input.chk	{}
input.radio	{}

select			{height: 23px; line-height:23px; border: solid 1px #bdbdbd; background-color:#fff;}
hr, caption		{display:none;}
legend			{position:absolute; height:0; font-size:0px; line-height:0; overflow:hidden; text-indent:-20000px; }
address,cite,em	{font-style:normal;}
fieldset		{border:0; padding:0; }
label			{cursor:pointer;}

input::-webkit-input-placeholder { color:#121212; }
input::-ms-input-placeholder { color:#121212; }
input::-moz-placeholder { color:#121212; }

.red_f { color:#d93c1c; }

textarea.auto {width:100%;resize: none;overflow-y: hidden;}
